# Interface ReadErrorBytes

Read error in a byte-based location (memory, calldata, etc)

#### Category

Generic errors

#### Hierarchy

- ReadErrorBytes

- Defined in codec/lib/format/errors.ts:899

#####
Index

### Properties

kind
length
location
start

## Properties

### kind

kind: "ReadErrorBytes"

- Defined in codec/lib/format/errors.ts:900

### length

length: number

- Defined in codec/lib/format/errors.ts:903

### location

location: BytesLocation

- Defined in codec/lib/format/errors.ts:901

### start

start: number

- Defined in codec/lib/format/errors.ts:902

Generated using TypeDoc